/* .main::-webkit-scrollbar {
    display: none;
} */

#fav-aside {
    background-color: white;
    position: fixed;
    top: 30vh;
    right: 0px;
    height: 70%;
    padding: 0;
    overflow: visible;
    border-top-left-radius: 30px;
    z-index: 5;
    transition-property: width;
    transition-duration: 0.25s;
    transition-timing-function: linear;
}
#toggle-btn {
    position: absolute;
    top: 25%;
    left: -53px;
    width: 45px;
    height: auto;
    background-color: #30d87b;
    border-radius: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 9px;
}
#toggle-btn span {
    background-color: black;
    border-radius: 50px;
    width: 30px;
}
#toggle-btn > span > img {
    position: relative;
    top: 2px;
}
#fav-drawer-control {
    height: 40px;
    background-color: black;
    border-top-left-radius: 30px;
    align-items: center;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
#fav-drawer-control p {
    font-size: 10px;
}
#heart-img {
    width: 50px;
    height: 40px;
}
#arrow-img {
    width: 50px;
}
#arrow-img:hover {
    cursor: pointer;
}
#fav-games {
    padding: 40px 30px 15px;
    overflow-y: scroll;
    height: 100%;
    text-align: center;
}

.fav-show {
    width: 13%;
}
.fav-show-medium {
    width: 21%;
}
.fav-show-little {
    width: 30%;
}
.fav-show-mobile {
    width: 40%;
}
.fav-show-mobile-medium {
    width: 50%;
}
.fav-show-mobile-little {
    width: 60%;
}
.fav-show-mobile-mini {
    width: 65%;
}
.fav-hide {
    width: 0%;
    border: none !important;
}
.title-show {
    display: block;
}
.title-hide {
    display: none;
}

@media screen and (max-width: 460px) {
    #toggle-btn {
        top: 25%;
    }
}
@media screen and (min-width: 320px) and (max-width: 500px) {
    #fav-drawer-control p {
        font-size: 10px;
    }
    #toggle-btn {
        top: 25%;
    }
}
@media screen and (max-width: 600px) {
    #toggle-btn {
        width: 45px;
        border-radius: 10px !important;
    }
}
/* @media screen and (min-width: 461px) and (max-width: 500px) {
    #fav-games {
        padding: 40px 45px 15px;
    }
} */
@media screen and (min-width: 501px) and (max-width: 1440px) {
    #fav-drawer-control p {
        font-size: 12px;
    }
    /* #fav-games {
        padding: 50px 50px 25px;
    } */
}
@media screen and (min-width: 1024px) and (max-width: 1300px) {
    #fav-drawer-control p {
        font-size: 14px;
    }
}
@media screen and (min-width: 1441px) and (max-width: 1800px) {
    #fav-drawer-control p {
        font-size: 16px;
    }
    /* #fav-games {
        padding: 50px 50px 25px;
    } */
}
@media screen and (min-width: 1801px) and (max-width: 2000px) {
    #fav-drawer-control p {
        font-size: 18px;
    }
    #fav-games {
        padding: 60px 30px 15px;
    }
}
@media screen and (min-width: 1801px) and (max-width: 2400px) {
    #fav-drawer-control {
        height: 60px;
    }
    #fav-drawer-control p {
        font-size: 20px;
    }
    #fav-games {
        padding: 70px 30px 15px;
    }
}
@media screen and (min-width: 2401px) {
    #fav-drawer-control {
        height: 60px;
    }
    #fav-drawer-control p {
        font-size: 20px;
    }
    #fav-games {
        padding: 90px 40px 15px;
    }
    #fav-list div {
        margin-bottom: 10px;
    }
}